Subject: ircII? Anybody done it? (Also pico, pine, lynx)
From: [email-masked] ("Sonic Junior")

13 Aug 1997 19:59:21 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: "GNU Win 32" <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1162
Original-Sender: [email-masked]

	Hi, I'm just curious if anyone has done a pico/pine/lynx or ircII port? I
have trouble with them, maybe someone else has had better luck (btw, I'm
looking for something that will run within a telnetd window.)
	I tried ircII, but it works, only problemmatically. I'm looking for full
screen within a telnet session, (I don't like -d stuff). The ircII I wrote
has a weird problem: Whenever you enter a weird, command, the command bar
and the command scroll up!!! If you have a working one (or BitchX will do,
I suppose. ;), please let me know ASAP!

	SJ
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".